From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 September 2006<P>

Star of David; You know our family would almost kill ha for a baby girl right now. We have all boys almost (one girl) and we are in need of a new baby girl...Congratulations are in order and I love the name Jaden.<BR>
<BR>
Jon; Cherish every moment as they are babies only once and the time goes so fast you will blink and they will be grown. <BR>
<BR>
Yep I think as long as Kirk will have us we will hang out here. Always good to see you here too.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 September 2006<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2006.09.01.00.26.28281">belief..</a>: oh my. oh wow. you've been MIA for way too long. this peice (and the other two) i drank in as if it were my first drink of water in a very long time.  thank you for this perspective.<BR>
<BR>
star and jon:  congrats to you both.  many many Blessings on your respective babies!<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 1 September 2006<P>

BK, Aparajita, thanks!
<HR>
From: <a href="/blend/av.cgi?id=1759">userunknown</a><BR>
Date: 1 September 2006<P>

Thank you for the kind words, aparajita. I look forward to peace. I think I have a good home.
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 1 September 2006<P>

corinna, about <a href="/blend/wv.cgi?id=2006.09.01.14.59.24913">Maybe</a>:<BR>
hi, very well put and i've felt this line all to often..."But maybe I’m scared that if I don’t stay with you every night you won’t miss me."  great job and i can really feel your anguish
<HR>